<div class="reviews-page">
    <app-page-title title="Beer styles"></app-page-title>
    <div class="reviews-list">
        <div *ngFor="let item of items$ | async">
            <article>
                {{ item.name }}
            </article>
        </div>
        <app-pagination
            [currentPage]="page + 1"
            [totalPages]="(totalPages$ | async)!"
            [visiblePages]="5"
            path="/"
            [query]="{}"
            (pageChanged)="(pageChanged)"
        ></app-pagination>
    </div>
</div>
